

.form {padding: 0; display:block;}
.form p {position: relative; margin:4px 0 !important; padding:4px 0 !important;}
.form label, .form input, .general-form input, .general-form label, .checkbox label {display: block;}
.form div.col-6, .form div.col-12, .general-form div.col-12, .general-form div.col-6 {margin: 0;}
.form label, .general-form label, .checkbox label {font-weight:300; font-size:15px; padding:0 0 5px 0}
.form label span, .general-form label span, .checkbox label span {color:red;}
.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"], .general-form input[type="text"], .general-form input[type="password"], .general-form input[type="email"], .general-form input[type="phone"] {padding: 10px 4px; border: 1px solid #e5e5e5; width:98%; margin-bottom:5px; font-size:15px; font-weight:300; font-family: "proxima-nova", sans-serif; font-style: normal; text-indent:10px }
.form .long, .general-form .long {width:99% !important;}

.dirty .validate {border:inset 1px #FF2D87 !important; background:#F1E7E7;}

#form_message p {padding: 10px 0; font-size:14px; font-weight:700;}
.check {margin: 10px 0 25px 0 !important; display:block; overflow:hidden; position:relative}
.check label {font-weight:300; font-size:15px; padding:0; font-family: "proxima-nova", sans-serif; font-style: normal; float:left; display:block; margin-right:8px;}
.check input {margin-top: 2px; float:left; display:block; margin-right:8px; margin-left:2px}
.check a {color:#222; font-weight:700; }

.form h4 {font-family: 'Gotham-Medium'; color: #0ec3ef; font-size: 16px; margin: 10px 0 10px 0 !important;}
.checkbox {display: block; margin:15px 0; padding:0;}
.checkbox label, .checkbox input {float:left; width:auto;}
.checkbox input {margin: 2px 10px;}

.table .check {margin: 10px 0 0px 0 !important;}


/*** custom checkboxes ***/

input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
  font-size:15px;
}

input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
input[type=checkbox] + label:before { letter-spacing: 5px; } /* space between checkbox and label */

input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

input[type=radio] { display:none; } /* to hide the checkbox itself */
input[type=radio] + label:before {
  font-family: FontAwesome;
  display: inline-block;
  font-size:15px;
}

input[type=radio] + label:before { content: "\f10c"; } /* unchecked icon */
input[type=radio] + label:before { letter-spacing: 5px; } /* space between checkbox and label */

input[type=radio]:checked + label:before { content: "\f192"; } /* checked icon */
input[type=radio]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

.select2-container {}

.comments label {font-weight:300; font-size:15px; padding:0 0 5px 0; display:block}
.comments textarea, .general-form textarea {padding: 10px 0; border: 1px solid #e5e5e5; width:99%; min-height:100px; font-size: 15px;
font-weight: 300;
font-family: "proxima-nova", sans-serif;
font-style: normal; text-indent:10px}
.comments textarea {}
.comments em {font-weight: 400; color:#999; font-style:normal; }

.customSelect {font-family: "proxima-nova", sans-serif; font-style: normal; font-weight: 300; font-size: 15px; padding: 10px 1px; border: 1px solid #e5e5e5; display: block; background: url(../img/arrow.gif) 90% no-repeat #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; width: 300px; text-indent:10px;}

.customSelectInner {width:100% !important}

p.text {font-size: 15px; line-height:21px;}
p.text a {color: #0ec3ef;}



#flash {
  color: #C00;
  padding: 10px;
  background: #fcd9d9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
  font-family: 'proxima-nova', Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 15px;
}

/*
  NICKS ADDITIONS
*/
.check.dirty.validate label{
  color: red;
  font-weight: bold;
}
.dirty input.validate, .dirty textarea.validate{

}
.check.dirty b.validateHelper{
  top: 30px;
}
b.validateHelper{
  background: #ED5565;
  color: white;
  padding: 4px 10px;
  position: absolute;
  z-index: 1;
  border-spacing: 2px;
  border-color: grey;
  content: '';
  left: 7px;
  margin-bottom: 5px;
  margin-right: 12px;
  font-size: 11px;
  top: 70px;
  font-weight:normal;
   font-family: 'Gotham-Medium';
   border-radius:2px;
}
b.validateHelper:after{
  content: attr( title);
  display: block;
  left: 1em;
  position: absolute;
  text-shadow: 0 1px 0 #000;
  white-space: nowrap;
  z-index: 98;
  border-left: solid 4px transparent;
  border-right: solid 4px transparent;
  border-bottom: solid 4px #ED5565;



  width: 0px;
  height: 0px;
  top: -4px;
}
  

